
QGIS Application - Bug report #12374

qgis-2.8.0 configuration error because cmake dont find qwt6-qt4 library

2015-03-15 05:16 AM - Bjoern Kagelmacher

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:2.8.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20548

Description

See patch file

Associated revisions

Revision 66ba219f - 2015-03-18 06:04 PM - Matthias Kuhn

Find qwt6-qt4 library

Fix #12374

History

#1 - 2015-03-15 06:19 AM - Giovanni Manghi

- Pull Request or Patch supplied changed from No to Yes

- Assignee deleted (Tim Sutton)

- Status changed from Closed to Feedback

Hi,

please submit the patch as Pull Request on GitHub. Thanks!

#2 - 2015-03-18 10:05 AM - Matthias Kuhn

- Status changed from Feedback to Closed

Fixed in changeset commit:"66ba219fd3a2fc43b90da7091806e416f3d135d2".

Files

FindQwt.patch 389 Bytes 2015-03-15 Bjoern Kagelmacher
